{
    num: 905,
    accuracy: 100,
    basePower: 130,
    category: "Special",
    name: "Electro Shot",
    pp: 10,
    priority: 0,
    flags: { charge: 1, protect: 1, mirror: 1, metronome: 1 },
    onTryMove(attacker, defender, move) {
        if (attacker.removeVolatile(move.id)) {
            return;
        }
        this.add('-prepare', attacker, move.name);
        this.boost({spa: 1}, attacker, attacker, move);
        if (!this.runEvent('ChargeMove', attacker, defender, move)) {
            return;
        }
        attacker.addVolatile('twoturnmove', defender);
        return null;
    },
    secondary: null,
    hasSheerForce: true,
    target: "normal",
    type: "Electric"
}
